send.h File Reference

MPD client library. More...

Go to the source code of this file.

## Functions

mpd_sentinel bool | mpd_send_command (struct mpd_connection *connection, const char *command,...)

## Detailed Description

MPD client library.

Do not include this header directly. Use mpd/client.h instead.

Definition in file send.h.

## Function Documentation

mpd_sentinel bool mpd_send_command | ( | struct mpd_connection * | connection,
|  | const char * | command,
|  |  | ...
| ) |  |

Sends a command with arguments to the MPD server. The argument list must be terminated with a NULL.

Parameters

  connection | the connection to the MPD server
  command | the command to be sent

Returns
  true on success